local activity_bounty_task = {
	[1]={
		["desc"]="累積簽到天數"
	},
	[2]={
		["desc"]="累積觀看廣告"
	},
	[3]={
		["desc"]="獲得英雄碎片"
	},
	[4]={
		["desc"]="擊殺首領"
	},
	[5]={
		["desc"]="競技場挑戰次數"
	},
	[6]={
		["desc"]="完成戰鬥波次"
	}
}
local config = {
data=activity_bounty_task,count=6
}
return config